@media only screen and (max-width: 768px) {
	.header .right {
	    display: none;
	}
	.menu-logo {
	    height: 120px;
	}
	.menu-logo .center {
	    top: 28px;
	    right: 0px;
	}
	.menu .vf_menu{
		display:none;	
	}
	.menu{
		float: left;
		width: 56px;
		height: 36px;
		background: url("../images/menu_responsive.png") no-repeat;
		display: block;
		cursor: pointer;
		border:none;
		margin-top: 0px !important;
		margin-left: 0px !important;	
	}
	.tap-menu {
		width: 100%;
		height: 36px;
		background: url("../images/menu_responsive_actived.png") no-repeat;
		display: block;	
	}
	.tap-menu .vf_menu {
		display: block;
		margin: 0px;
		margin-top: 0px;
		background-color: #ebebeb;
	}
	.tap-menu .vf_menu li {
   		margin-top: 0px;
   		z-index: 1;
    	width: 100%;
    	margin-left: 19px;
	}
	.blk_designt ul li {
	    width: 248px;
	}
	.blk_designe ul li {
	    width: 248px;
	}
	.blk_designee ul li {
	    width: 248px;
	}
	.introduction{
		width: 100% !important;
		top:-41px !important;
		left:0px !important; 
	}
	.new-detail img{
		width:100%;
	}
	.contact-title{
		width: 100% !important;
		left:0px !important;
	}
	.map-content{
		width:100% !important;
	}
	.btn-reset{
		display: none !important;
	}
	.btn-send{
		margin-top: -45px !important;
	}
	.table img{
		width:100% !important;
	}
}
@media only screen and (max-width: 320px) {
	.blk_design ul li {
	    width: 248px;
	    margin-left: -30px;
	}
	.blk_designt ul li {
	    width: 248px;
	    margin-left: -30px;
	}
	.blk_designe ul li {
	    width: 248px;
	    margin-left: -30px;
	}
	.blk_designee ul li {
	    width: 248px;
	    margin-left: -30px;
	}
	.vf_article ul li {
	    width: 248px;
	    margin-left: -30px;
	}
	.table{
		margin-left: -31px;
	}
}